<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/white"
        android:orientation="vertical">

        <android.support.design.widget.TabLayout
            android:id="@+id/tabLayout"
            style="@style/style_tab"
            app:tabIndicatorHeight="2dp"
            android:layout_height="48dp"/>
        <include layout="@layout/line_1px_hor" />
    </LinearLayout>


    <android.support.v4.view.ViewPager
        android:id="@+id/viewpager_act_game_details"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        android:minHeight="@dimen/view_size_100" />
</LinearLayout>
